<?php
// LOADING STATS 
$start = microtime(true);

$y = 0;
for($x=0;x<=1000000;$x++) {
	$y = $x;
	$y *= pi();
}

$end = microtime(true);
$time = number_format(($end - $start), 2);

echo 'Generated in ', $time, ' seconds';
?>